### Method

# WebKit WebView get_web_extension_mode

since: 2.38

#### Declaration [src]

    WebKitWebExtensionMode
    webkit_web_view_get_web_extension_mode (
      WebKitWebView* web_view
    )

#### Description [src]

Get the view’s `WebKitWebExtensionMode`.

Available since: 2.38

Gets property | `WebKit.WebView:web-extension-mode`

#### Return value

Type: `WebKitWebExtensionMode`

The `WebKitWebExtensionMode`.